from setuptools import setup, find_packages
import codecs
import os

VERSION = '0.0.1'
DESCRIPTION = 'A package that determines if a point is inside or outside of a polygon.'
LONG_DESCRIPTION = 'A package that determines if a point is inside or outside of a polygon. Using this package, you must determine whether a location coordinate (latitude and longitude) falls within a specified region coordinates. If one polygon is inside another and a point is within both polygons, the nearest polygon is find using this package.'

# Setting up
setup(
    name="Geofance",
    version=VERSION,
    author="Krisnakumar Yadav",
    author_email="krish198.ky@gmail.com",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=[],
    keywords=['geofance', 'GEO', 'Geofance', 'Polygon', 'krishnakumar yadav'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)